.ProfilePaper {
    height: 85vh;
    width: 99%;
    display: flex;
    overflow: auto;
}

#ProfileSubPane {
    height: 100%;
    width: 40%;
}

#ProfileMainPane {
    width: 60%;
    padding: 3%;
}

.ProfilePaper::-webkit-scrollbar {
    width: 14px;
}

.ProfilePaper::-webkit-scrollbar-track {
    border-radius: 8px;
    background-color: #e7e7e7;
    border: 1px solid #cacaca;
}

.ProfilePaper::-webkit-scrollbar-thumb {
    border-radius: 10px;
    border: 4px solid transparent;
    background-clip: content-box;
    background-color: #999999;
}

.NewActivityDialogPaper {
    width: calc(100% - 2px);
    height: 80vh;
}